/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2008_Primo_trimestre_1._ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2008;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_081 :4.   /*  anno */
TRIM_081 :$1.   /*  trimestre */
REG_081 :$2.   /*  regione */
CODPRO_081 :$3.   /*  Codice provincia */
SG4_081 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_081 :$1.   /*  "Indicare il sesso di NOME""""" */
SG13_081 :$1.   /*  "NOME""  nato in Italia o all'estero?""" */
SG16_081 :$1.   /*  "NOME"" ha la cittadinanza italiana?""" */
SG18B_081 :4.   /*  "In quale anno ""NOME""  venuto a vivere in Italia la prima volta?" */
SG18D_081 :$3.   /*  Si ricorda in quale mese? */
SG18E_081 :$1.   /*  "Da quel momento ""NOME"" ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno" */
SG18F_081 :4.   /*  "Da che anno ""NOME"" vive in Italia senza allontanarsi per un anno o pi?" */
SG18G_081 :$3.   /*  Si ricorda in quale mese? */
SG24_081 :$2.   /*  "Qual  il titolo di studio pi elevato che NOME"" ha conseguito?""" */
SG24A_081 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_081 :$1.   /*  "LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare""" */
B2_081 :$1.   /*  "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA ..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?""" */
B3_081 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_081 :$1.   /*  "NOME"" svolge:""" */
B4A_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_081 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_081 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_081 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_081 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_081 :$1.   /*  "Nella settimana che va DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI'""?""" */
B11_081 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_081 :$1.   /*  "NOME"" svolge:""" */
C1bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_081 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_081 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_081 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_081 :$3.   /*  "NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?""" */
C6_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_081 :$1.   /*  "NOME"" :""" */
C10_081 :$3.   /*  "NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?""" */
C14_081 :$3.   /*  "L'Ente, l'Azienda in cui NOME"" lavora ha una o pi sedi (o stabilimenti)?""" */
C16_c_081 :$4.   /*  Codice */
C18_081 :$1.   /*  "Quante persone lavorano nella sede in cui NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica""" */
C19_081 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_081 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_081 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_081 :$3.   /*  """NOME""  un lavoratore interinale?" */
C24bis_081 :$3.   /*  "Per questo lavoro, ""NOME""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_081 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C25_081 :$3.   /*  "NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?""" */
C27_081 :$1.   /*  C27_081 */
C28_081 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_081 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_081 :$3.   /*  "NOME"" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit""" */
C31_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_081 :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana? */
C32_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_081 :$3.   /*  "Qual  il motivo principale per cui NOME"" ha lavorato meno del solito?""" */
C35_081 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?""" */
C36_081 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_081 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_081 :$3.   /*  "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?""" */
C38_081 :$3.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo""" */
C39_081 :$3.   /*  "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo""" */
C39A_081 :$1.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?""" */
C40_081 :$3.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?""" */
C41_081 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_081 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)""" */
C43_081 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)""" */
C44_081 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di sabato?""" */
C45_081 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di domenica?""" */
C46_081 :$3.   /*  "Per il tipo di lavoro svolto da NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?""" */
C47_081 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?""" */
C48_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_081 :$3.   /*  "Per iniziare questo lavoro NOME"" ha dovuto trasferirsi da un altro Comune?""" */
C59_081 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59A_081 :$3.   /*  Come  venuto a conoscenza di questo lavoro? */
C59B_081 :$3.   /*  Come ha ottenuto questo lavoro? */
C60_081 :$3.   /*  Questo  il suo primo lavoro? */
D1_081 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag""" */
D2_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_081 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_081 :$1.   /*  "NOME"" svolge:""" */
D5_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_081 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_081 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_081 :$4.   /*  Codice a 4 digit Attivit Economica */
F1_081 :$1.   /*  "NOME"" cerca un altro lavoro?""" */
F2_081 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_081 :$3.   /*  "Qual  il motivo principale per cui NOME"" cerca un altro lavoro?""" */
F4_081 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?""" */
F6_01_081 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_081 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_081 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_081 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_081 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_081 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_081 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_081 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_081 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_081 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_081 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_081 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_081 :$1.   /*  Altra azione (specificare) */
F7_081 :$1.   /*  "NOME"" cerca un lavoro?""" */
F8_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?""" */
F9_081 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_081 :$3.   /*  "Qual  il motivo principale per cui NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""""" */
F10A_081 :$3.   /*  "NOME"" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa""" */
F12_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_081 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F14_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_081 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?""" */
F17_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?""" */
F18_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?""" */
F19_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?""" */
F20_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?""" */
F21_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?""" */
F22_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?""" */
F23_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?""" */
F24_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?""" */
F25_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?""" */
F26_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?""" */
F27_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?""" */
F28_081 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?""" */
F29_01_081 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_081 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_081 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_081 :$1.   /*  No */
F29_97_081 :$1.   /*  Non sa */
F30_081 :$1.   /*  "NOME"" ha gi trovato un lavoro che deve iniziare?""" */
F31_081 :$3.   /*  "Da quanti mesi NOME"" sta cercando lavoro?""" */
F32_081 :$1.   /*  "NOME"" immediatamente prima di iniziare a cercare un lavoro:""" */
F33_081 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F34_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_081 :$1.   /*  "NOME""  sta cercando un lavoro in proprio o come dipendente?""" */
F36_081 :$1.   /*  "NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?""" */
F37_081 :$1.   /*  "Se NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?""" */
F38_081 :$1.   /*  "Se NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?""" */
F39_081 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_081 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_081 :$3.   /*  Sarebbe disposto a lavorare: */
F42_081 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_081 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_081 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro NOME"":""" */
F45_081 :$1.   /*  "NOME"" inizier questo lavoro:""" */
F46_081 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F47_081 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_081 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_081 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_081 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_081 :$1.   /*  "In conclusione, nella settimana DAL ... AL ...""  ""NOME"" come si considerava:""" */
I5_081 :$1.   /*  "A MESE INDAGINE"" del ""ANNO PRECEDENTE INDAGINE"" ""NOME"" era:""" */
I6_081 :$1.   /*  "NOME"" svolgeva:""" */
I7_081 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_081 :$1.   /*  "NOME"" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri""" */
I9_081 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c_081 :$4.   /*  Codice */
RIP4_081 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_081 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_081 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_081 :$1.   /*  classi di et decennali */
CLETAQ_081 :$2.   /*  classi di et quinquennali */
CLETAS_081 :$2.   /*  et in 17 classi */
CITTAD_081 :$1.   /*  cittadinanza */
NASSES_081 :$3.   /*  stato estero di nascita (SG15) */
CITSES_081 :$3.   /*  cittadinanza (SG17) */
LLASES_081 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_081 :$1.   /*  condizione professionale a 3 modalit */
COND10_081 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_081 :$1.   /*  posizione nella professione */
DIPIND_081 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_081 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_081 :$2.   /*  posizione nella professione dettagliata */
DETIND_081 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_081 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_081 :$3.   /*  ore complessivamente lavorate */
PROF1_081 :$1.   /*  professione a 1 digit attivit principale */
PROF3_081 :$3.   /*  professione attivit principale 3 digit */
PROFM_081 :$4.   /*  'professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_081 :$2.   /*  attivit economica principale 2 digit */
CAT12_081 :$2.   /*  ateco a 12 classi */
CAT5_081 :$1.   /*  ateco a 5 classi */
CAT3_081 :$1.   /*  ateco a 3 classi */
LAVSPE_081 :$1.   /*  LAVSPE_081 */
REGSPE_081 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_081 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_081 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_081 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_081 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_081 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_081 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_081 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_081 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_081 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_081 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_081 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_081 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_081 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_081 :$1.   /*  posizione nella professione assenti */
DIPINA_081 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_081 :$1.   /*  posizione nella professione anno precedente */
DIPINP_081 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_081 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_081 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_081 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_081 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_081 :$1.   /*  ha precedenti esperienze */
DURRIC_081 :$3.   /*  durata della ricerca */
ANNO_091 :4.   /*  anno */
TRIM_091 :$1.   /*  trimestre */
SG4_091 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_091 :$2.   /*  "Qual  il titolo di studio pi elevato che NOME"" ha conseguito?""" */
SG24A_091 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_091 :$1.   /*  "LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare""" */
B2_091 :$1.   /*  "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?""" */
B3_091 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_091 :$1.   /*  "NOME"" svolge:""" */
B4A_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_091 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_091 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_091 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_091 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_091 :$1.   /*  "Nella settimana che va DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI'""?""" */
B11_091 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_091 :$1.   /*  "NOME"" svolge:""" */
C1bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_091 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_091 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_091 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_091 :$3.   /*  "NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?""" */
C6_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_091 :$1.   /*  "NOME"" :""" */
C10_091 :$3.   /*  "NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?""" */
C14_091 :$3.   /*  "L'Ente, l'Azienda in cui NOME"" lavora ha una o pi sedi (o stabilimenti)?""" */
C16_c_091 :$4.   /*  Codice a 4 digit ATECO 2002 */
C18_091 :$1.   /*  "Quante persone lavorano nella sede in cui NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica""" */
C19_091 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_091 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_091 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_091 :$3.   /*  "Nome""  un lavoratore interinale?""" */
C24bis_091 :$3.   /*  "Per questo lavoro, Nome""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?""" */
C24ter_091 :$3.   /*  "Nome"" lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?""" */
C25_091 :$3.   /*  "NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?""" */
C27_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_091 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_091 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_091 :$3.   /*  "NOME"" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit""" */
C31_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_091 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME"" mediamente quante ore ha lavorato a settimana?""" */
C32_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_091 :$3.   /*  "Qual  il motivo principale per cui NOME"" ha lavorato meno del solito?""" */
C35_091 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?""" */
C36_091 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_091 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_091 :$3.   /*  "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?""" */
C38_091 :$3.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo""" */
C39_091 :$3.   /*  "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo""" */
C39A_091 :$1.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?""" */
C40_091 :$3.   /*  "Nella settimana DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?""" */
C41_091 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_091 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)""" */
C43_091 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)""" */
C44_091 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di sabato?""" */
C45_091 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha lavorato di domenica?""" */
C46_091 :$3.   /*  "Per il tipo di lavoro svolto da NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?""" */
C47_091 :$3.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?""" */
C48_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_091 :$3.   /*  "Per iniziare questo lavoro NOME"" ha dovuto trasferirsi da un altro Comune?""" */
C59_091 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_091 :$3.   /*  Questo  il suo primo lavoro? */
D1_091 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag""" */
D2_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_091 :$1.   /*  "NOME"" svolge:""" */
D5_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_091 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_091 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_091 :$4.   /*  Codice */
F1_091 :$1.   /*  "NOME"" cerca un altro lavoro?""" */
F2_091 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_091 :$3.   /*  "Qual  il motivo principale per cui NOME"" cerca un altro lavoro?""" */
F4_091 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?""" */
F6_01_091 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_091 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_091 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_091 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_091 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_091 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_091 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_091 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_091 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_091 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_091 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_091 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_091 :$1.   /*  Altra azione (specificare) */
F7_091 :$1.   /*  "NOME"" cerca un lavoro?""" */
F8_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?""" */
F9_091 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_091 :$3.   /*  "Qual  il motivo principale per cui NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""""" */
F10A_091 :$3.   /*  "NOME"" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa""" */
F12_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_091 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F14_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_091 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?""" */
F17_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?""" */
F18_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?""" */
F19_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?""" */
F20_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?""" */
F21_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?""" */
F22_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?""" */
F23_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?""" */
F24_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?""" */
F25_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?""" */
F26_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?""" */
F27_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?""" */
F28_091 :$1.   /*  "Nelle 4 settimane DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?""" */
F29_01_091 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_091 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_091 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_091 :$1.   /*  No */
F29_97_091 :$1.   /*  Non sa */
F30_091 :$1.   /*  "NOME"" ha gi trovato un lavoro che deve iniziare?""" */
F31_091 :$3.   /*  "Da quanti mesi NOME"" sta cercando lavoro?""" */
F32_091 :$1.   /*  "NOME"" immediatamente prima di iniziare a cercare un lavoro:""" */
F33_091 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F34_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_091 :$1.   /*  "NOME""  sta cercando un lavoro in proprio o come dipendente?""" */
F36_091 :$1.   /*  "NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?""" */
F37_091 :$1.   /*  "Se NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?""" */
F38_091 :$1.   /*  "Se NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?""" */
F39_091 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_091 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_091 :$3.   /*  Sarebbe disposto a lavorare: */
F42_091 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_091 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_091 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro NOME"":""" */
F45_091 :$1.   /*  "NOME"" inizier questo lavoro:""" */
F46_091 :$1.   /*  "Se NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?""" */
F47_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_091 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_091 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_091 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_091 :$1.   /*  "In conclusione, nella settimana DAL ... AL ...""  ""NOME"" come si considerava:""" */
LLASES_091 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_091 :$1.   /*  condizione professionale a 3 modalit */
COND10_091 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_091 :$1.   /*  posizione nella professione */
DIPIND_091 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_091 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_091 :$2.   /*  posizione nella professione dettagliata */
DETIND_091 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_091 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_091 :$3.   /*  ore complessivamente lavorate */
PROF1_091 :$1.   /*  professione a 1 digit attivit principale */
PROF3_091 :$3.   /*  professione attivit principale 3 digit */
PROFM_091 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_091 :$2.   /*  attivit economica principale 2 digit */
CAT12_091 :$2.   /*  ateco a 12 classi */
CAT5_091 :$1.   /*  ateco a 5 classi */
CAT3_091 :$1.   /*  ateco a 3 classi */
LAVSPE_091 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_091 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_091 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_091 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_091 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_091 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_091 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_091 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_091 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_091 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_091 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_091 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_091 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_091 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_091 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_091 :$1.   /*  posizione nella professione assenti */
DIPINA_091 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_091 :$1.   /*  ha precedenti esperienze */
DURRIC_091 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_081 = "anno"
TRIM_081 = "trimestre"
REG_081 = "regione"
CODPRO_081 = "Codice provincia"
SG4_081 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_081 = " Indicare il sesso di NOME     "
SG13_081 = " NOME    nato in Italia o all'estero?   "
SG16_081 = " NOME   ha la cittadinanza italiana?   "
SG18B_081 = " In quale anno   NOME    venuto a vivere in Italia la prima volta? "
SG18D_081 = "Si ricorda in quale mese?"
SG18E_081 = " Da quel momento   NOME   ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno "
SG18F_081 = " Da che anno   NOME   vive in Italia senza allontanarsi per un anno o pi? "
SG18G_081 = "Si ricorda in quale mese?"
SG24_081 = " Qual  il titolo di studio pi elevato che NOME   ha conseguito?   "
SG24A_081 = "A quale di questi diplomi fa riferimento?"
B1_081 = " LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta "
B2_081 = " Sempre nella settimana che va DA LUNEDI' ... A DOMENICA ...     NOME   aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione g"
B3_081 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
B4_081 = " NOME   svolge:   "
B4A_081 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
B6_081 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_081 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_081 = "Si tratta di un periodo di aspettativa?"
B9_081 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_081 = " Nella settimana che va DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI'  ?   "
B11_081 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_081 = " NOME   svolge:   "
C1bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_081 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_081 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_081 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_081 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_081 = " NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?   "
C6_081 = "Variabile con wording plurimo: vedi questionario (*)"
C7_081 = "Variabile con wording plurimo: vedi questionario (*)"
C9_081 = " NOME   :   "
C10_081 = " NOME   ha l'incarico di coordinare il lavoro svolto da altre persone?   "
C14_081 = " L'Ente, l'Azienda in cui NOME   lavora ha una o pi sedi (o stabilimenti)?   "
C16_c_081 = "Codice"
C18_081 = " Quante persone lavorano nella sede in cui NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica   "
C19_081 = "Mi pu dire esattamente il numero di persone?"
C20_081 = "Variabile con wording plurimo: vedi questionario (*)"
C21_081 = "Variabile con wording plurimo: vedi questionario (*)"
C22_081 = "Il lavoro  a termine perch si tratta di:"
C23A_081 = "Il suo contratto rientra in una di queste tipologie?"
C24_081 = "   NOME    un lavoratore interinale? "
C24bis_081 = " Per questo lavoro,   NOME    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_081 = "Il suo contratto rientra in una di queste tipologie?"
C25_081 = " NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?   "
C27_081 = "C27_081"
C28_081 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_081 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_081 = " NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assent"
C31_081 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_081 = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana?"
C32_081 = "Variabile con wording plurimo: vedi questionario (*)"
C33_081 = "Variabile con wording plurimo: vedi questionario (*)"
C34_081 = " Qual  il motivo principale per cui NOME   ha lavorato meno del solito?   "
C35_081 = " Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non re"
C36_081 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_081 = "Quante ore di straordinario le verranno retribuite?"
C37_081 = " Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato?   "
C38_081 = " Nella settimana DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo   "
C39_081 = " Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo   "
C39A_081 = " Nella settimana DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore?   "
C40_081 = " Nella settimana DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore?   "
C41_081 = "Per quale motivo non avrebbe potuto?"
C42_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa)   "
C43_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23)   "
C44_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di sabato?   "
C45_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di domenica?   "
C46_081 = " Per il tipo di lavoro svolto da NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?   "
C47_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha svolto turni di lavoro?   "
C48_081 = "Variabile con wording plurimo: vedi questionario (*)"
C53_081 = " Per iniziare questo lavoro NOME   ha dovuto trasferirsi da un altro Comune?   "
C59_081 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59A_081 = "Come  venuto a conoscenza di questo lavoro?"
C59B_081 = "Come ha ottenuto questo lavoro?"
C60_081 = "Questo  il suo primo lavoro?"
D1_081 = " Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni privat"
D2_081 = "Variabile con wording plurimo: vedi questionario (*)"
D3_081 = "Variabile con wording plurimo: vedi questionario (*)"
D4_081 = " NOME   svolge:   "
D5_081 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_081 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_081 = "Variabile con wording plurimo: vedi questionario (*)"
D7_081 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_081 = "Codice a 4 digit Attivit Economica"
F1_081 = " NOME   cerca un altro lavoro?   "
F2_081 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_081 = " Qual  il motivo principale per cui NOME   cerca un altro lavoro?   "
F4_081 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_081 = " Nelle 4 settimane DAL ... AL ...   ha fatto qualcosa per cercare lavoro?   "
F6_01_081 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_081 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_081 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_081 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_081 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_081 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_081 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_081 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_081 = "Ha cercato lavoro su Internet"
F6_10_081 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_081 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_081 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_081 = "Altra azione (specificare)"
F7_081 = " NOME   cerca un lavoro?   "
F8_081 = " Nelle 4 settimane DAL ... AL ...   ha fatto qualcosa per cercare lavoro?   "
F9_081 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_081 = " Qual  il motivo principale per cui NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...     "
F10A_081 = " NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tropp"
F12_081 = "Variabile con wording plurimo: vedi questionario (*)"
F13_081 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F14_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_081 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?   "
F17_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati?   "
F18_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico?   "
F19_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico?   "
F20_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali?   "
F21_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci?   "
F22_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?   "
F23_081 = " Nelle 4 settimane DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?   "
F24_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha cercato lavoro su Internet?   "
F25_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per ce"
F26_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?   "
F27_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?   "
F28_081 = " Nelle 4 settimane DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?   "
F29_01_081 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_081 = "Si, in attesa di risposte da aziende, da privati"
F29_03_081 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_081 = "No"
F29_97_081 = "Non sa"
F30_081 = " NOME   ha gi trovato un lavoro che deve iniziare?   "
F31_081 = " Da quanti mesi NOME   sta cercando lavoro?   "
F32_081 = " NOME   immediatamente prima di iniziare a cercare un lavoro:   "
F33_081 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F34_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_081 = " NOME    sta cercando un lavoro in proprio o come dipendente?   "
F36_081 = " NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?   "
F37_081 = " Se NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?   "
F38_081 = " Se NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?   "
F39_081 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_081 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_081 = "Sarebbe disposto a lavorare:"
F42_081 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_081 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_081 = " Immediatamente prima di iniziare a cercare questo lavoro NOME  :   "
F45_081 = " NOME   inizier questo lavoro:   "
F46_081 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F47_081 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_081 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_081 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_081 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_081 = " In conclusione, nella settimana DAL ... AL ...      NOME   come si considerava:   "
I5_081 = " A MESE INDAGINE   del   ANNO PRECEDENTE INDAGINE     NOME   era:   "
I6_081 = " NOME   svolgeva:   "
I7_081 = "Variabile con wording plurimo: vedi questionario (*)"
I8_081 = " NOME   aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri   "
I9_081 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c_081 = "Codice"
RIP4_081 = "ripartizione geografica in 4 classi"
RIP3_081 = "ripartizione geografica in 3 classi"
ETAM_081 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_081 = "classi di et decennali"
CLETAQ_081 = "classi di et quinquennali"
CLETAS_081 = "et in 17 classi"
CITTAD_081 = "cittadinanza"
NASSES_081 = "stato estero di nascita (SG15)"
CITSES_081 = "cittadinanza (SG17)"
LLASES_081 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_081 = "condizione professionale a 3 modalit"
COND10_081 = "condizione professionale a 10 modalit"
DIPAUT_081 = "posizione nella professione"
DIPIND_081 = "dipendenti - indipendenti attivit principale"
ASSOCC_081 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_081 = "posizione nella professione dettagliata"
DETIND_081 = "lavoro a tempo determinato o indeterminato"
PIEPAR_081 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_081 = "ore complessivamente lavorate"
PROF1_081 = "professione a 1 digit attivit principale"
PROF3_081 = "professione attivit principale 3 digit"
PROFM_081 = "'professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_081 = "attivit economica principale 2 digit"
CAT12_081 = "ateco a 12 classi"
CAT5_081 = "ateco a 5 classi"
CAT3_081 = "ateco a 3 classi"
LAVSPE_081 = "LAVSPE_081"
REGSPE_081 = "codice regione dove lavora pi spesso (C51)"
PROSPE_081 = "codice provincia dove lavora pi spesso"
TRACOM_081 = "trasferimento per lavoro attuale"
REGTRA_081 = "codice regione in cui abitava prima (C54)"
PROTRA_081 = "codice provincia in cui abitava prima"
DIPAUS_081 = "posizione nella professione per il secondo lavoro"
DIPINS_081 = "dipendenti - indipendenti attivit secondaria"
PROF1S_081 = "professione attivit secondaria a 1 digit"
PROF3S_081 = "professione attivit secondaria a 3 digit"
PROFSM_081 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_081 = "attivit economica secondaria 2 digit"
CAT12S_081 = "ateco 12 classi per il secondo lavoro"
CAT5S_081 = "ateco 5 classi per il secondo lavoro"
CAT3S_081 = "ateco 3 classi per il secondo lavoro"
DIPAUA_081 = "posizione nella professione assenti"
DIPINA_081 = "dipendenti - indipendenti assenti"
DIPAUP_081 = "posizione nella professione anno precedente"
DIPINP_081 = "dipendenti - indipendenti anno precedente"
ATE2DP_081 = "attivit economica 2 digit anno precedente"
CAT12P_081 = "ateco 12 classi anno precedente"
CAT5P_081 = "ateco 5 classi anno precedente"
CAT3P_081 = "ateco 3 classi anno precedente"
ESPLAV_081 = "ha precedenti esperienze"
DURRIC_081 = "durata della ricerca"
ANNO_091 = "anno"
TRIM_091 = "trimestre"
SG4_091 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_091 = " Qual  il titolo di studio pi elevato che NOME   ha conseguito?   "
SG24A_091 = "A quale di questi diplomi fa riferimento?"
B1_091 = " LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta "
B2_091 = " Sempre nella settimana che va DA LUNEDI' ... A DOMENICA...     NOME   aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, p"
B3_091 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
B4_091 = " NOME   svolge:   "
B4A_091 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
B6_091 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_091 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_091 = "Si tratta di un periodo di aspettativa?"
B9_091 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_091 = " Nella settimana che va DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI'  ?   "
B11_091 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_091 = " NOME   svolge:   "
C1bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_091 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_091 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_091 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_091 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_091 = " NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?   "
C6_091 = "Variabile con wording plurimo: vedi questionario (*)"
C7_091 = "Variabile con wording plurimo: vedi questionario (*)"
C9_091 = " NOME   :   "
C10_091 = " NOME   ha l'incarico di coordinare il lavoro svolto da altre persone?   "
C14_091 = " L'Ente, l'Azienda in cui NOME   lavora ha una o pi sedi (o stabilimenti)?   "
C16_c_091 = "Codice a 4 digit ATECO 2002"
C18_091 = " Quante persone lavorano nella sede in cui NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica   "
C19_091 = "Mi pu dire esattamente il numero di persone?"
C20_091 = "Variabile con wording plurimo: vedi questionario (*)"
C21_091 = "Variabile con wording plurimo: vedi questionario (*)"
C22_091 = "Il lavoro  a termine perch si tratta di:"
C23A_091 = "Il suo contratto rientra in una di queste tipologie?"
C24_091 = " Nome    un lavoratore interinale?   "
C24bis_091 = " Per questo lavoro, Nome    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?   "
C24ter_091 = " Nome   lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?   "
C25_091 = " NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?   "
C27_091 = "Variabile con wording plurimo: vedi questionario (*)"
C28_091 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_091 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_091 = " NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assent"
C31_091 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_091 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME   mediamente quante ore ha lavorato a settimana?   "
C32_091 = "Variabile con wording plurimo: vedi questionario (*)"
C33_091 = "Variabile con wording plurimo: vedi questionario (*)"
C34_091 = " Qual  il motivo principale per cui NOME   ha lavorato meno del solito?   "
C35_091 = " Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non re"
C36_091 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_091 = "Quante ore di straordinario le verranno retribuite?"
C37_091 = " Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato?   "
C38_091 = " Nella settimana DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo   "
C39_091 = " Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo   "
C39A_091 = " Nella settimana DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore?   "
C40_091 = " Nella settimana DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore?   "
C41_091 = "Per quale motivo non avrebbe potuto?"
C42_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa)   "
C43_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23)   "
C44_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di sabato?   "
C45_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha lavorato di domenica?   "
C46_091 = " Per il tipo di lavoro svolto da NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?   "
C47_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha svolto turni di lavoro?   "
C48_091 = "Variabile con wording plurimo: vedi questionario (*)"
C53_091 = " Per iniziare questo lavoro NOME   ha dovuto trasferirsi da un altro Comune?   "
C59_091 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_091 = "Questo  il suo primo lavoro?"
D1_091 = " Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni privat"
D2_091 = "Variabile con wording plurimo: vedi questionario (*)"
D3_091 = "Variabile con wording plurimo: vedi questionario (*)"
D4_091 = " NOME   svolge:   "
D5_091 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_091 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
D7_091 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_091 = "Codice"
F1_091 = " NOME   cerca un altro lavoro?   "
F2_091 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_091 = " Qual  il motivo principale per cui NOME   cerca un altro lavoro?   "
F4_091 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_091 = " Nelle 4 settimane DAL ... AL ...   ha fatto qualcosa per cercare lavoro?   "
F6_01_091 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_091 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_091 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_091 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_091 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_091 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_091 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_091 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_091 = "Ha cercato lavoro su Internet"
F6_10_091 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_091 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_091 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_091 = "Altra azione (specificare)"
F7_091 = " NOME   cerca un lavoro?   "
F8_091 = " Nelle 4 settimane DAL ... AL ...   ha fatto qualcosa per cercare lavoro?   "
F9_091 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_091 = " Qual  il motivo principale per cui NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...     "
F10A_091 = " NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tropp"
F12_091 = "Variabile con wording plurimo: vedi questionario (*)"
F13_091 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F14_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_091 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?   "
F17_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati?   "
F18_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico?   "
F19_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico?   "
F20_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali?   "
F21_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci?   "
F22_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?   "
F23_091 = " Nelle 4 settimane DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?   "
F24_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha cercato lavoro su Internet?   "
F25_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per ce"
F26_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?   "
F27_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?   "
F28_091 = " Nelle 4 settimane DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?   "
F29_01_091 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_091 = "Si, in attesa di risposte da aziende, da privati"
F29_03_091 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_091 = "No"
F29_97_091 = "Non sa"
F30_091 = " NOME   ha gi trovato un lavoro che deve iniziare?   "
F31_091 = " Da quanti mesi NOME   sta cercando lavoro?   "
F32_091 = " NOME   immediatamente prima di iniziare a cercare un lavoro:   "
F33_091 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F34_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_091 = " NOME    sta cercando un lavoro in proprio o come dipendente?   "
F36_091 = " NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?   "
F37_091 = " Se NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?   "
F38_091 = " Se NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?   "
F39_091 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_091 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_091 = "Sarebbe disposto a lavorare:"
F42_091 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_091 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_091 = " Immediatamente prima di iniziare a cercare questo lavoro NOME  :   "
F45_091 = " NOME   inizier questo lavoro:   "
F46_091 = " Se NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive?   "
F47_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_091 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_091 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_091 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_091 = " In conclusione, nella settimana DAL ... AL ...      NOME   come si considerava:   "
LLASES_091 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_091 = "condizione professionale a 3 modalit"
COND10_091 = "condizione professionale a 10 modalit"
DIPAUT_091 = "posizione nella professione"
DIPIND_091 = "dipendenti - indipendenti attivit principale"
ASSOCC_091 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_091 = "posizione nella professione dettagliata"
DETIND_091 = "lavoro a tempo determinato o indeterminato"
PIEPAR_091 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_091 = "ore complessivamente lavorate"
PROF1_091 = "professione a 1 digit attivit principale"
PROF3_091 = "professione attivit principale 3 digit"
PROFM_091 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_091 = "attivit economica principale 2 digit"
CAT12_091 = "ateco a 12 classi"
CAT5_091 = "ateco a 5 classi"
CAT3_091 = "ateco a 3 classi"
LAVSPE_091 = "lavoro fuori dal comune di residenza"
REGSPE_091 = "codice regione dove lavora pi spesso (C51)"
PROSPE_091 = "codice provincia dove lavora pi spesso"
TRACOM_091 = "trasferimento per lavoro attuale"
REGTRA_091 = "codice regione in cui abitava prima (C54)"
PROTRA_091 = "codice provincia in cui abitava prima"
DIPAUS_091 = "posizione nella professione per il secondo lavoro"
DIPINS_091 = "dipendenti - indipendenti attivit secondaria"
PROF1S_091 = "professione attivit secondaria a 1 digit"
PROF3S_091 = "professione attivit secondaria a 3 digit"
PROFSM_091 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_091 = "attivit economica secondaria 2 digit"
CAT12S_091 = "ateco 12 classi per il secondo lavoro"
CAT5S_091 = "ateco 5 classi per il secondo lavoro"
CAT3S_091 = "ateco 3 classi per il secondo lavoro"
DIPAUA_091 = "posizione nella professione assenti"
DIPINA_091 = "dipendenti - indipendenti assenti"
ESPLAV_091 = "ha precedenti esperienze"
DURRIC_091 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_081 */
VALUE $REG2F /* REG_081 */
VALUE $COD3F /* CODPRO_081 */
VALUE $SG15F /* SG11_081 */
VALUE $SG16F /* SG13_081 */
VALUE $SG17F /* SG16_081 */
VALUE $SG110F /* SG18E_081 */
VALUE $SG213F /* SG24_081 */
VALUE $SG214F /* SG24A_081 */
VALUE $B1_15F /* B1_081 */
VALUE $B2_16F /* B2_081 */
VALUE $B3_17F /* B3_081 */
VALUE $B3b18F /* B3bis_081 */
VALUE $B4_19F /* B4_081 */
VALUE $B4A20F /* B4A_081 */
VALUE $B4b21F /* B4bis_081 */
VALUE $B6_22F /* B6_081 */
VALUE $B7_23F /* B7_081 */
VALUE $B8_24F /* B8_081 */
VALUE $B9_25F /* B9_081 */
VALUE $B1026F /* B10_081 */
VALUE $B1127F /* B11_081 */
VALUE $C1_28F /* C1_081 */
VALUE $C1b29F /* C1bis_081 */
VALUE $C1A30F /* C1A_081 */
VALUE $C1B31F /* C1B_081 */
VALUE $C1D32F /* C1D_081 */
VALUE $C4_33F /* C4_081 */
VALUE $C5_34F /* C5_081 */
VALUE $C6_35F /* C6_081 */
VALUE $C7_36F /* C7_081 */
VALUE $C9_37F /* C9_081 */
VALUE $C1038F /* C10_081 */
VALUE $C1439F /* C14_081 */
VALUE $C1841F /* C18_081 */
VALUE $C2043F /* C20_081 */
VALUE $C2245F /* C22_081 */
VALUE $C2346F /* C23A_081 */
VALUE $C2447F /* C24_081 */
VALUE $C2448F /* C24bis_081 */
VALUE $C2449F /* C24ter_081 */
VALUE $C2550F /* C25_081 */
VALUE $C2751F /* C27_081 */
VALUE $C2852F /* C28_081 */
VALUE $C2953F /* C29_081 */
VALUE $C2954F /* C29B_081 */
VALUE $C3257F /* C32_081 */
VALUE $C3358F /* C33_081 */
VALUE $C3459F /* C34_081 */
VALUE $C3560F /* C35_081 */
VALUE $C3864F /* C38_081 */
VALUE $C3966F /* C39A_081 */
VALUE $C4067F /* C40_081 */
VALUE $C4168F /* C41_081 */
VALUE $C4269F /* C42_081 */
VALUE $C4370F /* C43_081 */
VALUE $C4471F /* C44_081 */
VALUE $C4572F /* C45_081 */
VALUE $C4673F /* C46_081 */
VALUE $C4774F /* C47_081 */
VALUE $C4875F /* C48_081 */
VALUE $C5376F /* C53_081 */
VALUE $C5977F /* C59_081 */
VALUE $C5978F /* C59A_081 */
VALUE $C5979F /* C59B_081 */
VALUE $C6080F /* C60_081 */
VALUE $D1_81F /* D1_081 */
VALUE $D3_83F /* D3_081 */
VALUE $D4_84F /* D4_081 */
VALUE $D5_85F /* D5_081 */
VALUE $D5A86F /* D5A_081 */
VALUE $D5b87F /* D5bis_081 */
VALUE $D7_88F /* D7_081 */
VALUE $F1_90F /* F1_081 */
VALUE $F2_91F /* F2_081 */
VALUE $F3_92F /* F3_081 */
VALUE $F4_93F /* F4_081 */
VALUE $F5_94F /* F5_081 */
VALUE $F6_95F /* F6_01_081 */
VALUE $F6_96F /* F6_02_081 */
VALUE $F6_97F /* F6_03_081 */
VALUE $F6_98F /* F6_04_081 */
VALUE $F6_99F /* F6_05_081 */
VALUE $F6_100F /* F6_06_081 */
VALUE $F6_101F /* F6_07_081 */
VALUE $F6_102F /* F6_08_081 */
VALUE $F6_103F /* F6_09_081 */
VALUE $F6_104F /* F6_10_081 */
VALUE $F6_105F /* F6_11_081 */
VALUE $F6_106F /* F6_12_081 */
VALUE $F6_107F /* F6_96_081 */
VALUE $F7_108F /* F7_081 */
VALUE $F8_109F /* F8_081 */
VALUE $F10111F /* F10_081 */
VALUE $F10112F /* F10A_081 */
VALUE $F12113F /* F12_081 */
VALUE $F13114F /* F13_081 */
VALUE $F14115F /* F14_081 */
VALUE $F15116F /* F15_081 */
VALUE $F16117F /* F16_081 */
VALUE $F17118F /* F17_081 */
VALUE $F18119F /* F18_081 */
VALUE $F19120F /* F19_081 */
VALUE $F20121F /* F20_081 */
VALUE $F21122F /* F21_081 */
VALUE $F22123F /* F22_081 */
VALUE $F23124F /* F23_081 */
VALUE $F24125F /* F24_081 */
VALUE $F25126F /* F25_081 */
VALUE $F26127F /* F26_081 */
VALUE $F27128F /* F27_081 */
VALUE $F28129F /* F28_081 */
VALUE $F29130F /* F29_01_081 */
VALUE $F29131F /* F29_02_081 */
VALUE $F29132F /* F29_03_081 */
VALUE $F29133F /* F29_04_081 */
VALUE $F29134F /* F29_97_081 */
VALUE $F30135F /* F30_081 */
VALUE $F32137F /* F32_081 */
VALUE $F33138F /* F33_081 */
VALUE $F34139F /* F34_081 */
VALUE $F35140F /* F35_081 */
VALUE $F36141F /* F36_081 */
VALUE $F37142F /* F37_081 */
VALUE $F38143F /* F38_081 */
VALUE $F39144F /* F39_081 */
VALUE $F40145F /* F40_081 */
VALUE $F41146F /* F41_081 */
VALUE $F44149F /* F44_081 */
VALUE $F45150F /* F45_081 */
VALUE $F46151F /* F46_081 */
VALUE $F47152F /* F47_081 */
VALUE $F48153F /* F48_081 */
VALUE $F49154F /* F49_081 */
VALUE $F50155F /* F50_081 */
VALUE $I1_156F /* I1_081 */
VALUE $I5_157F /* I5_081 */
VALUE $I6_158F /* I6_081 */
VALUE $I7_159F /* I7_081 */
VALUE $I8_160F /* I8_081 */
VALUE $I9_161F /* I9_081 */
VALUE $RIP163F /* RIP4_081 */
VALUE $RIP164F /* RIP3_081 */
VALUE $ETA165F /* ETAM_081 */
"00" = "0 - 2"
"03" = "3 - 5"
"06" = "6 -  0"
"11" = "11 - 14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75 e +"
;
VALUE $CLE166F /* CLETAD_081 */
VALUE $CLE167F /* CLETAQ_081 */
VALUE $CLE168F /* CLETAS_081 */
VALUE $CIT169F /* CITTAD_081 */
VALUE $NAS170F /* NASSES_081 */
VALUE $CIT171F /* CITSES_081 */
VALUE $LLA172F /* LLASES_081 */
VALUE $CON173F /* COND3_081 */
VALUE $CON174F /* COND10_081 */
VALUE $DIP175F /* DIPAUT_081 */
VALUE $DIP176F /* DIPIND_081 */
VALUE $ASS177F /* ASSOCC_081 */
VALUE $POS178F /* POSPRO_081 */
VALUE $DET179F /* DETIND_081 */
VALUE $PIE180F /* PIEPAR_081 */
VALUE $PRO182F /* PROF1_081 */
VALUE $ATE185F /* ATE2D_081 */
VALUE $CAT186F /* CAT12_081 */
VALUE $CAT187F /* CAT5_081 */
VALUE $CAT188F /* CAT3_081 */
VALUE $LAV189F /* LAVSPE_081 */
VALUE $REG190F /* REGSPE_081 */
VALUE $PRO191F /* PROSPE_081 */
VALUE $TRA192F /* TRACOM_081 */
VALUE $REG193F /* REGTRA_081 */
VALUE $PRO194F /* PROTRA_081 */
VALUE $DIP195F /* DIPAUS_081 */
VALUE $DIP196F /* DIPINS_081 */
VALUE $PRO197F /* PROF1S_081 */
VALUE $ATE200F /* ATE2DS_081 */
VALUE $CAT201F /* CAT12S_081 */
VALUE $CAT202F /* CAT5S_081 */
VALUE $CAT203F /* CAT3S_081 */
VALUE $DIP204F /* DIPAUA_081 */
VALUE $DIP205F /* DIPINA_081 */
VALUE $DIP206F /* DIPAUP_081 */
VALUE $DIP207F /* DIPINP_081 */
VALUE $ATE208F /* ATE2DP_081 */
VALUE $CAT209F /* CAT12P_081 */
VALUE $CAT210F /* CAT5P_081 */
VALUE $CAT211F /* CAT3P_081 */
VALUE $ESP212F /* ESPLAV_081 */
VALUE $TRI215F /* TRIM_091 */
VALUE $SG2217F /* SG24_091 */
VALUE $SG2218F /* SG24A_091 */
VALUE $B1_219F /* B1_091 */
VALUE $B2_220F /* B2_091 */
VALUE $B3_221F /* B3_091 */
VALUE $B3b222F /* B3bis_091 */
VALUE $B4_223F /* B4_091 */
VALUE $B4A224F /* B4A_091 */
VALUE $B4b225F /* B4bis_091 */
VALUE $B6_226F /* B6_091 */
VALUE $B7_227F /* B7_091 */
VALUE $B8_228F /* B8_091 */
VALUE $B9_229F /* B9_091 */
VALUE $B10230F /* B10_091 */
VALUE $B11231F /* B11_091 */
VALUE $C1_232F /* C1_091 */
VALUE $C1b233F /* C1bis_091 */
VALUE $C1A234F /* C1A_091 */
VALUE $C1B235F /* C1B_091 */
VALUE $C1D236F /* C1D_091 */
VALUE $C4_237F /* C4_091 */
VALUE $C5_238F /* C5_091 */
VALUE $C6_239F /* C6_091 */
VALUE $C7_240F /* C7_091 */
VALUE $C9_241F /* C9_091 */
VALUE $C10242F /* C10_091 */
VALUE $C14243F /* C14_091 */
VALUE $C18245F /* C18_091 */
VALUE $C20247F /* C20_091 */
VALUE $C22249F /* C22_091 */
VALUE $C23250F /* C23A_091 */
VALUE $C24251F /* C24_091 */
VALUE $C24252F /* C24bis_091 */
VALUE $C24253F /* C24ter_091 */
VALUE $C25254F /* C25_091 */
VALUE $C27255F /* C27_091 */
VALUE $C28256F /* C28_091 */
VALUE $C29257F /* C29_091 */
VALUE $C29258F /* C29B_091 */
VALUE $C32261F /* C32_091 */
VALUE $C33262F /* C33_091 */
VALUE $C34263F /* C34_091 */
VALUE $C35264F /* C35_091 */
VALUE $C38268F /* C38_091 */
VALUE $C39270F /* C39A_091 */
VALUE $C40271F /* C40_091 */
VALUE $C41272F /* C41_091 */
VALUE $C42273F /* C42_091 */
VALUE $C43274F /* C43_091 */
VALUE $C44275F /* C44_091 */
VALUE $C45276F /* C45_091 */
VALUE $C46277F /* C46_091 */
VALUE $C47278F /* C47_091 */
VALUE $C48279F /* C48_091 */
VALUE $C53280F /* C53_091 */
VALUE $C59281F /* C59_091 */
VALUE $C60282F /* C60_091 */
VALUE $D1_283F /* D1_091 */
VALUE $D3_285F /* D3_091 */
VALUE $D4_286F /* D4_091 */
VALUE $D5_287F /* D5_091 */
VALUE $D5A288F /* D5A_091 */
VALUE $D5b289F /* D5bis_091 */
VALUE $D7_290F /* D7_091 */
VALUE $F1_292F /* F1_091 */
VALUE $F2_293F /* F2_091 */
VALUE $F3_294F /* F3_091 */
VALUE $F4_295F /* F4_091 */
VALUE $F5_296F /* F5_091 */
VALUE $F6_297F /* F6_01_091 */
VALUE $F6_298F /* F6_02_091 */
VALUE $F6_299F /* F6_03_091 */
VALUE $F6_300F /* F6_04_091 */
VALUE $F6_301F /* F6_05_091 */
VALUE $F6_302F /* F6_06_091 */
VALUE $F6_303F /* F6_07_091 */
VALUE $F6_304F /* F6_08_091 */
VALUE $F6_305F /* F6_09_091 */
VALUE $F6_306F /* F6_10_091 */
VALUE $F6_307F /* F6_11_091 */
VALUE $F6_308F /* F6_12_091 */
VALUE $F6_309F /* F6_96_091 */
VALUE $F7_310F /* F7_091 */
VALUE $F8_311F /* F8_091 */
VALUE $F10313F /* F10_091 */
VALUE $F10314F /* F10A_091 */
VALUE $F12315F /* F12_091 */
VALUE $F13316F /* F13_091 */
VALUE $F14317F /* F14_091 */
VALUE $F15318F /* F15_091 */
VALUE $F16319F /* F16_091 */
VALUE $F17320F /* F17_091 */
VALUE $F18321F /* F18_091 */
VALUE $F19322F /* F19_091 */
VALUE $F20323F /* F20_091 */
VALUE $F21324F /* F21_091 */
VALUE $F22325F /* F22_091 */
VALUE $F23326F /* F23_091 */
VALUE $F24327F /* F24_091 */
VALUE $F25328F /* F25_091 */
VALUE $F26329F /* F26_091 */
VALUE $F27330F /* F27_091 */
VALUE $F28331F /* F28_091 */
VALUE $F29332F /* F29_01_091 */
VALUE $F29333F /* F29_02_091 */
VALUE $F29334F /* F29_03_091 */
VALUE $F29335F /* F29_04_091 */
VALUE $F29336F /* F29_97_091 */
VALUE $F30337F /* F30_091 */
VALUE $F32339F /* F32_091 */
VALUE $F33340F /* F33_091 */
VALUE $F34341F /* F34_091 */
VALUE $F35342F /* F35_091 */
VALUE $F36343F /* F36_091 */
VALUE $F37344F /* F37_091 */
VALUE $F38345F /* F38_091 */
VALUE $F39346F /* F39_091 */
VALUE $F40347F /* F40_091 */
VALUE $F41348F /* F41_091 */
VALUE $F44351F /* F44_091 */
VALUE $F45352F /* F45_091 */
VALUE $F46353F /* F46_091 */
VALUE $F47354F /* F47_091 */
VALUE $F48355F /* F48_091 */
VALUE $F49356F /* F49_091 */
VALUE $F50357F /* F50_091 */
VALUE $I1_358F /* I1_091 */
VALUE $LLA359F /* LLASES_091 */
VALUE $CON360F /* COND3_091 */
VALUE $CON361F /* COND10_091 */
VALUE $DIP362F /* DIPAUT_091 */
VALUE $DIP363F /* DIPIND_091 */
VALUE $ASS364F /* ASSOCC_091 */
VALUE $POS365F /* POSPRO_091 */
VALUE $DET366F /* DETIND_091 */
VALUE $PIE367F /* PIEPAR_091 */
VALUE $PRO369F /* PROF1_091 */
VALUE $ATE372F /* ATE2D_091 */
VALUE $CAT373F /* CAT12_091 */
VALUE $CAT374F /* CAT5_091 */
VALUE $CAT375F /* CAT3_091 */
VALUE $LAV376F /* LAVSPE_091 */
VALUE $REG377F /* REGSPE_091 */
VALUE $PRO378F /* PROSPE_091 */
VALUE $TRA379F /* TRACOM_091 */
VALUE $REG380F /* REGTRA_091 */
VALUE $PRO381F /* PROTRA_091 */
VALUE $DIP382F /* DIPAUS_091 */
VALUE $DIP383F /* DIPINS_091 */
VALUE $PRO384F /* PROF1S_091 */
VALUE $ATE387F /* ATE2DS_091 */
VALUE $CAT388F /* CAT12S_091 */
VALUE $CAT389F /* CAT5S_091 */
VALUE $CAT390F /* CAT3S_091 */
VALUE $DIP391F /* DIPAUA_091 */
VALUE $DIP392F /* DIPINA_091 */
VALUE $ESP393F /* ESPLAV_091 */
format TRIM_081 $TRI1F.;
format REG_081 $REG2F.;
format CODPRO_081 $COD3F.;
format SG11_081 $SG15F.;
format SG13_081 $SG16F.;
format SG16_081 $SG17F.;
format SG18E_081 $SG110F.;
format SG24_081 $SG213F.;
format SG24A_081 $SG214F.;
format B1_081 $B1_15F.;
format B2_081 $B2_16F.;
format B3_081 $B3_17F.;
format B3bis_081 $B3b18F.;
format B4_081 $B4_19F.;
format B4A_081 $B4A20F.;
format B4bis_081 $B4b21F.;
format B6_081 $B6_22F.;
format B7_081 $B7_23F.;
format B8_081 $B8_24F.;
format B9_081 $B9_25F.;
format B10_081 $B1026F.;
format B11_081 $B1127F.;
format C1_081 $C1_28F.;
format C1bis_081 $C1b29F.;
format C1A_081 $C1A30F.;
format C1B_081 $C1B31F.;
format C1D_081 $C1D32F.;
format C4_081 $C4_33F.;
format C5_081 $C5_34F.;
format C6_081 $C6_35F.;
format C7_081 $C7_36F.;
format C9_081 $C9_37F.;
format C10_081 $C1038F.;
format C14_081 $C1439F.;
format C18_081 $C1841F.;
format C20_081 $C2043F.;
format C22_081 $C2245F.;
format C23A_081 $C2346F.;
format C24_081 $C2447F.;
format C24bis_081 $C2448F.;
format C24ter_081 $C2449F.;
format C25_081 $C2550F.;
format C27_081 $C2751F.;
format C28_081 $C2852F.;
format C29_081 $C2953F.;
format C29B_081 $C2954F.;
format C32_081 $C3257F.;
format C33_081 $C3358F.;
format C34_081 $C3459F.;
format C35_081 $C3560F.;
format C38_081 $C3864F.;
format C39A_081 $C3966F.;
format C40_081 $C4067F.;
format C41_081 $C4168F.;
format C42_081 $C4269F.;
format C43_081 $C4370F.;
format C44_081 $C4471F.;
format C45_081 $C4572F.;
format C46_081 $C4673F.;
format C47_081 $C4774F.;
format C48_081 $C4875F.;
format C53_081 $C5376F.;
format C59_081 $C5977F.;
format C59A_081 $C5978F.;
format C59B_081 $C5979F.;
format C60_081 $C6080F.;
format D1_081 $D1_81F.;
format D3_081 $D3_83F.;
format D4_081 $D4_84F.;
format D5_081 $D5_85F.;
format D5A_081 $D5A86F.;
format D5bis_081 $D5b87F.;
format D7_081 $D7_88F.;
format F1_081 $F1_90F.;
format F2_081 $F2_91F.;
format F3_081 $F3_92F.;
format F4_081 $F4_93F.;
format F5_081 $F5_94F.;
format F6_01_081 $F6_95F.;
format F6_02_081 $F6_96F.;
format F6_03_081 $F6_97F.;
format F6_04_081 $F6_98F.;
format F6_05_081 $F6_99F.;
format F6_06_081 $F6_100F.;
format F6_07_081 $F6_101F.;
format F6_08_081 $F6_102F.;
format F6_09_081 $F6_103F.;
format F6_10_081 $F6_104F.;
format F6_11_081 $F6_105F.;
format F6_12_081 $F6_106F.;
format F6_96_081 $F6_107F.;
format F7_081 $F7_108F.;
format F8_081 $F8_109F.;
format F10_081 $F10111F.;
format F10A_081 $F10112F.;
format F12_081 $F12113F.;
format F13_081 $F13114F.;
format F14_081 $F14115F.;
format F15_081 $F15116F.;
format F16_081 $F16117F.;
format F17_081 $F17118F.;
format F18_081 $F18119F.;
format F19_081 $F19120F.;
format F20_081 $F20121F.;
format F21_081 $F21122F.;
format F22_081 $F22123F.;
format F23_081 $F23124F.;
format F24_081 $F24125F.;
format F25_081 $F25126F.;
format F26_081 $F26127F.;
format F27_081 $F27128F.;
format F28_081 $F28129F.;
format F29_01_081 $F29130F.;
format F29_02_081 $F29131F.;
format F29_03_081 $F29132F.;
format F29_04_081 $F29133F.;
format F29_97_081 $F29134F.;
format F30_081 $F30135F.;
format F32_081 $F32137F.;
format F33_081 $F33138F.;
format F34_081 $F34139F.;
format F35_081 $F35140F.;
format F36_081 $F36141F.;
format F37_081 $F37142F.;
format F38_081 $F38143F.;
format F39_081 $F39144F.;
format F40_081 $F40145F.;
format F41_081 $F41146F.;
format F44_081 $F44149F.;
format F45_081 $F45150F.;
format F46_081 $F46151F.;
format F47_081 $F47152F.;
format F48_081 $F48153F.;
format F49_081 $F49154F.;
format F50_081 $F50155F.;
format I1_081 $I1_156F.;
format I5_081 $I5_157F.;
format I6_081 $I6_158F.;
format I7_081 $I7_159F.;
format I8_081 $I8_160F.;
format I9_081 $I9_161F.;
format RIP4_081 $RIP163F.;
format RIP3_081 $RIP164F.;
format ETAM_081 $ETA165F.;
format CLETAD_081 $CLE166F.;
format CLETAQ_081 $CLE167F.;
format CLETAS_081 $CLE168F.;
format CITTAD_081 $CIT169F.;
format NASSES_081 $NAS170F.;
format CITSES_081 $CIT171F.;
format LLASES_081 $LLA172F.;
format COND3_081 $CON173F.;
format COND10_081 $CON174F.;
format DIPAUT_081 $DIP175F.;
format DIPIND_081 $DIP176F.;
format ASSOCC_081 $ASS177F.;
format POSPRO_081 $POS178F.;
format DETIND_081 $DET179F.;
format PIEPAR_081 $PIE180F.;
format PROF1_081 $PRO182F.;
format ATE2D_081 $ATE185F.;
format CAT12_081 $CAT186F.;
format CAT5_081 $CAT187F.;
format CAT3_081 $CAT188F.;
format LAVSPE_081 $LAV189F.;
format REGSPE_081 $REG190F.;
format PROSPE_081 $PRO191F.;
format TRACOM_081 $TRA192F.;
format REGTRA_081 $REG193F.;
format PROTRA_081 $PRO194F.;
format DIPAUS_081 $DIP195F.;
format DIPINS_081 $DIP196F.;
format PROF1S_081 $PRO197F.;
format ATE2DS_081 $ATE200F.;
format CAT12S_081 $CAT201F.;
format CAT5S_081 $CAT202F.;
format CAT3S_081 $CAT203F.;
format DIPAUA_081 $DIP204F.;
format DIPINA_081 $DIP205F.;
format DIPAUP_081 $DIP206F.;
format DIPINP_081 $DIP207F.;
format ATE2DP_081 $ATE208F.;
format CAT12P_081 $CAT209F.;
format CAT5P_081 $CAT210F.;
format CAT3P_081 $CAT211F.;
format ESPLAV_081 $ESP212F.;
format TRIM_091 $TRI215F.;
format SG24_091 $SG2217F.;
format SG24A_091 $SG2218F.;
format B1_091 $B1_219F.;
format B2_091 $B2_220F.;
format B3_091 $B3_221F.;
format B3bis_091 $B3b222F.;
format B4_091 $B4_223F.;
format B4A_091 $B4A224F.;
format B4bis_091 $B4b225F.;
format B6_091 $B6_226F.;
format B7_091 $B7_227F.;
format B8_091 $B8_228F.;
format B9_091 $B9_229F.;
format B10_091 $B10230F.;
format B11_091 $B11231F.;
format C1_091 $C1_232F.;
format C1bis_091 $C1b233F.;
format C1A_091 $C1A234F.;
format C1B_091 $C1B235F.;
format C1D_091 $C1D236F.;
format C4_091 $C4_237F.;
format C5_091 $C5_238F.;
format C6_091 $C6_239F.;
format C7_091 $C7_240F.;
format C9_091 $C9_241F.;
format C10_091 $C10242F.;
format C14_091 $C14243F.;
format C18_091 $C18245F.;
format C20_091 $C20247F.;
format C22_091 $C22249F.;
format C23A_091 $C23250F.;
format C24_091 $C24251F.;
format C24bis_091 $C24252F.;
format C24ter_091 $C24253F.;
format C25_091 $C25254F.;
format C27_091 $C27255F.;
format C28_091 $C28256F.;
format C29_091 $C29257F.;
format C29B_091 $C29258F.;
format C32_091 $C32261F.;
format C33_091 $C33262F.;
format C34_091 $C34263F.;
format C35_091 $C35264F.;
format C38_091 $C38268F.;
format C39A_091 $C39270F.;
format C40_091 $C40271F.;
format C41_091 $C41272F.;
format C42_091 $C42273F.;
format C43_091 $C43274F.;
format C44_091 $C44275F.;
format C45_091 $C45276F.;
format C46_091 $C46277F.;
format C47_091 $C47278F.;
format C48_091 $C48279F.;
format C53_091 $C53280F.;
format C59_091 $C59281F.;
format C60_091 $C60282F.;
format D1_091 $D1_283F.;
format D3_091 $D3_285F.;
format D4_091 $D4_286F.;
format D5_091 $D5_287F.;
format D5A_091 $D5A288F.;
format D5bis_091 $D5b289F.;
format D7_091 $D7_290F.;
format F1_091 $F1_292F.;
format F2_091 $F2_293F.;
format F3_091 $F3_294F.;
format F4_091 $F4_295F.;
format F5_091 $F5_296F.;
format F6_01_091 $F6_297F.;
format F6_02_091 $F6_298F.;
format F6_03_091 $F6_299F.;
format F6_04_091 $F6_300F.;
format F6_05_091 $F6_301F.;
format F6_06_091 $F6_302F.;
format F6_07_091 $F6_303F.;
format F6_08_091 $F6_304F.;
format F6_09_091 $F6_305F.;
format F6_10_091 $F6_306F.;
format F6_11_091 $F6_307F.;
format F6_12_091 $F6_308F.;
format F6_96_091 $F6_309F.;
format F7_091 $F7_310F.;
format F8_091 $F8_311F.;
format F10_091 $F10313F.;
format F10A_091 $F10314F.;
format F12_091 $F12315F.;
format F13_091 $F13316F.;
format F14_091 $F14317F.;
format F15_091 $F15318F.;
format F16_091 $F16319F.;
format F17_091 $F17320F.;
format F18_091 $F18321F.;
format F19_091 $F19322F.;
format F20_091 $F20323F.;
format F21_091 $F21324F.;
format F22_091 $F22325F.;
format F23_091 $F23326F.;
format F24_091 $F24327F.;
format F25_091 $F25328F.;
format F26_091 $F26329F.;
format F27_091 $F27330F.;
format F28_091 $F28331F.;
format F29_01_091 $F29332F.;
format F29_02_091 $F29333F.;
format F29_03_091 $F29334F.;
format F29_04_091 $F29335F.;
format F29_97_091 $F29336F.;
format F30_091 $F30337F.;
format F32_091 $F32339F.;
format F33_091 $F33340F.;
format F34_091 $F34341F.;
format F35_091 $F35342F.;
format F36_091 $F36343F.;
format F37_091 $F37344F.;
format F38_091 $F38345F.;
format F39_091 $F39346F.;
format F40_091 $F40347F.;
format F41_091 $F41348F.;
format F44_091 $F44351F.;
format F45_091 $F45352F.;
format F46_091 $F46353F.;
format F47_091 $F47354F.;
format F48_091 $F48355F.;
format F49_091 $F49356F.;
format F50_091 $F50357F.;
format I1_091 $I1_358F.;
format LLASES_091 $LLA359F.;
format COND3_091 $CON360F.;
format COND10_091 $CON361F.;
format DIPAUT_091 $DIP362F.;
format DIPIND_091 $DIP363F.;
format ASSOCC_091 $ASS364F.;
format POSPRO_091 $POS365F.;
format DETIND_091 $DET366F.;
format PIEPAR_091 $PIE367F.;
format PROF1_091 $PRO369F.;
format ATE2D_091 $ATE372F.;
format CAT12_091 $CAT373F.;
format CAT5_091 $CAT374F.;
format CAT3_091 $CAT375F.;
format LAVSPE_091 $LAV376F.;
format REGSPE_091 $REG377F.;
format PROSPE_091 $PRO378F.;
format TRACOM_091 $TRA379F.;
format REGTRA_091 $REG380F.;
format PROTRA_091 $PRO381F.;
format DIPAUS_091 $DIP382F.;
format DIPINS_091 $DIP383F.;
format PROF1S_091 $PRO384F.;
format ATE2DS_091 $ATE387F.;
format CAT12S_091 $CAT388F.;
format CAT5S_091 $CAT389F.;
format CAT3S_091 $CAT390F.;
format DIPAUA_091 $DIP391F.;
format DIPINA_091 $DIP392F.;
format ESPLAV_091 $ESP393F.;
RUN;
